Commit 043d546e authored by Hugo Lefeuvre's avatar Hugo Lefeuvre Committed by Sébastien Blin

packaging: add oci support for LMDE3

LMDE3 is based on Debian Stretch. Use debian_9 repo in this case.

Change-Id: I18c1162f20eb45fad7d3cc765a756eafdf7744d3
Gitlab: #490Reviewed-by: Sébastien Blin's avatarSebastien Blin <sebastien.blin@savoirfairelinux.com>
parent 0fabdf6f
......@@ -109,6 +109,9 @@ if [ -f /etc/os-release ]; then
ENDTAG="ubuntu_16.04"
elif [ "$ID" = "linuxmint" ] && [ "$UBUNTU_CODENAME" = "bionic" ]; then
ENDTAG="ubuntu_18.04"
elif [ "$ID" = "linuxmint" ] && [ "$DEBIAN_CODENAME" = "stretch" ]; then
# LMDE3
ENDTAG="debian_9"
else
# Distribution is not supported. Don't provide automatic updates.
CAN_ADD_DEB_SOURCE=false
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment